[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: versions...



Hi Ricardo,

> I patched my Linux kernel with ds-6
> I am trying to use kernel 2.1.12 with iproute-ss991024.
> Unfortunately, I have found some problems...
> 
> As I am new here, can U tell me if it is possible?
> Seems all people uses kernel 2.1.10 with iproute-ss990630 !!!.

You should be trying Kernel 2.2.10.
 
> BTW, in a previous mail, someone told that he uses the command:
> $ patch -p1 -s </my-ds-directory/patchesB/kernel.patch
> But my ds directory have a "patches" directory, not a "patchesB"...
> Am I missing something?

No. It was typo only.

Regards
Muneyb.
_________________________________________________________
Muneyb Minhazuddin - Telecommunications Research Engineer    
CSIRO Telecommunication and Industrial Physics                
Marsfield, NSW, Australia.                                    
                                                             
Phone no. : 61 2 9372 4113
FAX       : 61 2 9372 4490          
e-mail    : mminhazu@tip.csiro.au  
Home Page : http://www.atnf.csiro.au/~mminhazu
---------------------------------------------------------